#coderedemption_login {
	position: relative;
	width: 638px;
	height: 241px;
	margin: 10px auto;
}

#loginarea {
	margin: 40px auto 0px;
	width: 582px;
	height: 154px;
}

#input-left {
	float:left;
	text-align:center;
}

#input-right {
	float:right;
	text-align:center;
}

#input-left input, #input-right input {
	border:none;
	width:260px;
	border-radius: 5px;
	padding: 7px 11px;
	font-family: 'magraregular',sans-serif;
	font-size: 14px;
}